 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1167px;
}

.u-section-1 .u-text-1 {
  margin: 83px 125px 0 191px;
}

.u-section-1 .u-video-1 {
  height: 573px;
  width: 810px;
  margin: 18px 125px 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  height: 178%;
  left: -39%;
  top: -39%;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 4px 191px 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 19px 125px 0 191px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 21px 322px 0 auto;
  padding: 22px 39px 23px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -70px auto 18px 359px;
  padding: 22px 39px 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 824px;
    margin-right: 25px;
    margin-left: 91px;
  }

  .u-section-1 .u-video-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-1 .u-text-3 {
    width: 824px;
    margin-left: 91px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    width: 183px;
    margin-right: 122px;
    margin-left: 517px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-video-1 {
    height: 509px;
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 133px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 141px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 76px;
  }

  .u-section-1 .u-video-1 {
    height: 382px;
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 321px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
    font-size: 1rem;
    margin-top: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 43px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 28px;
  }

  .u-section-1 .u-video-1 {
    height: 241px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 52px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 45px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: -8px;
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -67px;
    margin-bottom: 28px;
    padding-right: 3px;
    padding-left: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 465px;
}

.u-section-2 .u-list-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 391px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 740px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 653px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  grid-gap: 30px 30px;
  min-height: 624px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 12px 30px 0 56px;
}

.u-section-3 .u-text-2 {
  margin: 62px 30px 0 40px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 12px 30px 0 56px;
}

.u-section-3 .u-text-4 {
  margin: 62px 30px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-3 .u-list-1 {
    width: 1908px;
    margin-right: -968px;
    margin-bottom: 35px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
    min-height: 774px;
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 826px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
    margin-left: 77px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 24px;
    margin-left: 77px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 50px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1172px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 35px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 265px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 41px auto 0;
}

.u-section-4 .u-image-1 {
  width: 191px;
  height: 191px;
  margin: -58px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 191px;
  height: 191px;
  margin: -191px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -92px 365px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: 191px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -60px;
    margin-left: 47px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -113px;
    margin-right: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
    margin-right: 143px;
  }

  .u-section-4 .u-image-1 {
    width: 116px;
    height: 116px;
    margin-top: -36px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: -68px;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 71px;
  }

  .u-section-4 .u-image-1 {
    width: 96px;
    height: 96px;
    margin-top: -28px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 95px;
    height: 96px;
    margin-top: 20px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -48px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}